[TaskList]
AppKeyRoot=SOFTWARE\JoinCheer\Report_HBQY2015
DefaultTaskPath=C:\RepTasks2015
Count=3
Item_0_Src=2015年度湖北省企业财务会计决算报表.jio
Item_0_Dst=2015年度湖北省企业财务会计决算报表
Item_0=2015年度湖北省企业财务会计决算报表
Item_0_Group=

Item_1_Src=2015年度湖北省集体企业财务会计决算报表.jio
Item_1_Dst=2015年度湖北省集体企业财务会计决算报表
Item_1=2015年度湖北省集体企业财务会计决算报表
Item_1_Group=

Item_2_Src=2015年度湖北省非国有企业财务会计决算报表.jio
Item_2_Dst=2015年度湖北省非国有企业财务会计决算报表
Item_2=2015年度湖北省非国有企业财务会计决算报表
Item_2_Group=

